headerbar {
  border-bottom: 0;
}
/* Preview */
.preview-head {
  font-size: 36px;
  font-weight: 800;
}

/* ChartBarWidget */
levelbar .bar {
  border-radius: 9999px;
  padding: 0;
}

levelbar .filled {
  border-radius: 9999px;
}
